## haskell-tls 0.7.1

=== debian/changelog ===
haskell-tls (0.7.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sat, 25 Jun 2011 15:52:39 -0400

haskell-tls (0.7.0-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Sat, 18 Jun 2011 13:09:27 -0400

haskell-tls (0.6.4-2) unstable; urgency=low

  * Fix descriptions.

 -- Clint Adams <clint@debian.org>  Tue, 07 Jun 2011 18:04:21 -0400

haskell-tls (0.6.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 06 Jun 2011 19:19:39 -0400
