=== debian/control ===
Source: haskell-tls
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-cereal-dev
  , libghc-cereal-prof
  , libghc-certificate-dev
  , libghc-certificate-prof
  , libghc-crypto-api-dev
  , libghc-crypto-api-prof
  , libghc-cryptocipher-dev
  , libghc-cryptocipher-prof
  , libghc-cryptohash-dev
  , libghc-cryptohash-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-certificate-doc
  , libghc-crypto-api-doc
  , libghc-cryptocipher-doc
  , libghc-cryptohash-doc
  , libghc-mtl-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/tls
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls

Package: libghc-tls-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: native Haskell implementation of TLS/SSL protcol 
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.

Package: libghc-tls-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: native Haskell implementation of TLS/SSL protcol; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.

Package: libghc-tls-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: native Haskell implementation of TLS/SSL protcol; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.
