## haskell-tls 0.8.1

=== debian/changelog ===
haskell-tls (0.8.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Oct 2011 10:54:47 -0400

haskell-tls (0.7.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2011 15:24:40 -0400
