=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-cereal-dev
+  , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-prof
-  , libghc-certificate-dev
+  , libghc-certificate-dev (>> 0.9.4)
+  , libghc-certificate-dev (<< 1.0)
   , libghc-certificate-prof
-  , libghc-crypto-api-dev
+  , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev
+  , libghc-cryptocipher-dev (>> 0.2.5)
   , libghc-cryptocipher-prof
-  , libghc-cryptohash-dev
+  , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
