## haskell-tls 0.8.4

=== debian/changelog ===
haskell-tls (0.8.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Dec 2011 21:05:32 -0500
