## haskell-tls 0.8.5

=== debian/changelog ===
haskell-tls (0.8.5-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 25 Jan 2012 20:40:11 -0500
