=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
   , ghc-prof
   , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-prof
-  , libghc-certificate-dev (>> 0.9.4)
-  , libghc-certificate-dev (<< 1.0)
+  , libghc-certificate-dev (>> 1.0.0)
+  , libghc-certificate-dev (<< 1.1.0)
   , libghc-certificate-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
-  , libghc-cryptocipher-dev (>> 0.2.5)
+  , libghc-cryptocipher-dev (>> 0.3.0)
   , libghc-cryptocipher-prof
   , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
