## haskell-tls 0.9.0

=== debian/changelog ===
haskell-tls (0.9.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:30:34 -0400

haskell-tls (0.9.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 23:44:53 -0500
