=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
   , ghc-prof
   , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-prof
-  , libghc-certificate-dev (>> 1.0.0)
-  , libghc-certificate-dev (<< 1.1.0)
+  , libghc-certificate-dev (>> 1.1.0)
+  , libghc-certificate-dev (<< 1.2.0)
   , libghc-certificate-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
