## haskell-tls 0.9.5

=== debian/changelog ===
haskell-tls (0.9.5-1) unstable; urgency=low

  * New upstream version.
  * Fix short description typo.  closes: #645415.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Mon, 14 May 2012 20:48:51 -0400
