=== debian/control ===
--- 
+++ 
@@ -10,12 +10,13 @@
   , ghc-prof
   , libghc-cereal-dev (>> 0.3)
   , libghc-cereal-prof
-  , libghc-certificate-dev (>> 1.1.0)
-  , libghc-certificate-dev (<< 1.2.0)
+  , libghc-certificate-dev (>> 1.2.0)
+  , libghc-certificate-dev (<< 1.3.0)
   , libghc-certificate-prof
   , libghc-crypto-api-dev (>> 0.5)
   , libghc-crypto-api-prof
   , libghc-cryptocipher-dev (>> 0.3.0)
+  , libghc-cryptocipher-dev (<< 0.4.0)
   , libghc-cryptocipher-prof
   , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
@@ -28,7 +29,7 @@
   , libghc-cryptocipher-doc
   , libghc-cryptohash-doc
   , libghc-mtl-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/tls
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls
@@ -41,7 +42,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: native Haskell implementation of TLS/SSL protcol 
+Description: native Haskell implementation of TLS/SSL protocol
  This package provides a library for the Haskell programming language.
  See http://www.haskell.org/ for more information on Haskell.
  .
@@ -61,7 +62,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: native Haskell implementation of TLS/SSL protcol; profiling libraries
+Description: native Haskell implementation of TLS/SSL protocol; profiling libraries
  This package provides a library for the Haskell programming language,
  compiled for profiling.
  See http://www.haskell.org/ for more information on Haskell.
@@ -81,7 +82,7 @@
 Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: native Haskell implementation of TLS/SSL protcol; documentation
+Description: native Haskell implementation of TLS/SSL protocol; documentation
  This package provides the documentation for a library for the Haskell
  programming language.
  See http://www.haskell.org/ for more information on Haskell.
