## haskell-tls 1.1.2

=== debian/changelog ===
haskell-tls (1.1.2-4build3) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Jun 2013 22:44:46 +0100

haskell-tls (1.1.2-4build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jun 2013 17:41:56 +0100

haskell-tls (1.1.2-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 13:20:53 +0100

haskell-tls (1.1.2-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:48 +0200

haskell-tls (1.1.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:18 +0200

haskell-tls (1.1.2-2) experimental; urgency=low

  * Rebuild against newer certificate

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:59:53 +0100

haskell-tls (1.1.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:21:26 +0100

haskell-tls (1.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 20:13:45 -0500

haskell-tls (0.9.11-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 14:32:41 -0400
