=== debian/control ===
Source: haskell-tls
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-cereal-dev (>> 0.3)
  , libghc-cereal-prof
  , libghc-certificate-dev (>> 1.3)
  , libghc-certificate-dev (<< 1.4)
  , libghc-certificate-prof
  , libghc-crypto-random-api-dev (>> 0.2)
  , libghc-crypto-random-api-dev (<< 0.3)
  , libghc-crypto-random-api-prof
  , libghc-crypto-pubkey-dev
  , libghc-crypto-pubkey-prof
  , libghc-cryptohash-dev (>> 0.6)
  , libghc-cryptohash-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-network-dev
  , libghc-network-prof
#  , libghc-quickcheck2-dev
#  , libghc-test-framework-dev
#  , libghc-test-framework-quickcheck2-dev
#  , libghc-cprng-aes-dev
Build-Depends-Indep: ghc-doc
  , libghc-cereal-doc
  , libghc-certificate-doc
  , libghc-crypto-random-api-doc
  , libghc-crypto-pubkey-doc
  , libghc-cryptohash-doc
  , libghc-mtl-doc
  , libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/tls
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls

Package: libghc-tls-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: native Haskell implementation of TLS/SSL protocol${haskell:ShortBlurb}
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.
 .
 ${haskell:Blurb}

Package: libghc-tls-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: native Haskell implementation of TLS/SSL protocol${haskell:ShortBlurb}
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.
 .
 ${haskell:Blurb}

Package: libghc-tls-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: native Haskell implementation of TLS/SSL protocol${haskell:ShortBlurb}
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.
 .
 ${haskell:Blurb}
