=== debian/control ===
--- 
+++ 
@@ -13,10 +13,10 @@
   , libghc-certificate-dev (>> 1.3)
   , libghc-certificate-dev (<< 1.4)
   , libghc-certificate-prof
-  , libghc-crypto-random-api-dev (>> 0.2)
-  , libghc-crypto-random-api-dev (<< 0.3)
-  , libghc-crypto-random-api-prof
-  , libghc-crypto-pubkey-dev
+  , libghc-crypto-random-dev (>> 0.0.7)
+  , libghc-crypto-random-dev (<< 0.1)
+  , libghc-crypto-random-prof
+  , libghc-crypto-pubkey-dev (>= 0.2)
   , libghc-crypto-pubkey-prof
   , libghc-cryptohash-dev (>> 0.6)
   , libghc-cryptohash-prof
@@ -31,7 +31,7 @@
 Build-Depends-Indep: ghc-doc
   , libghc-cereal-doc
   , libghc-certificate-doc
-  , libghc-crypto-random-api-doc
+  , libghc-crypto-random-doc
   , libghc-crypto-pubkey-doc
   , libghc-cryptohash-doc
   , libghc-mtl-doc
