## haskell-tls 1.2.8

=== debian/changelog ===
haskell-tls (1.2.8-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Jul 2014 21:47:24 +0100

haskell-tls (1.2.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 15:20:26 -0400

haskell-tls (1.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 Apr 2014 09:32:12 +0200

haskell-tls (1.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:44 -0500
