## haskell-tls 1.2.9

=== debian/changelog ===
haskell-tls (1.2.9-2) unstable; urgency=medium

  * Disable SSL3 by default (Closes: #768164)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Nov 2014 21:47:16 +0100

haskell-tls (1.2.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 16 Sep 2014 14:42:05 -0400
