=== debian/control ===
--- 
+++ 
@@ -8,35 +8,73 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-cereal-dev (>> 0.3)
+  , libghc-asn1-encoding-dev
+  , libghc-asn1-encoding-prof
+  , libghc-asn1-types-dev (>= 0.2.0)
+  , libghc-asn1-types-prof
+  , libghc-byteable-dev
+  , libghc-byteable-prof
+  , libghc-cereal-dev (>= 0.4)
   , libghc-cereal-prof
-  , libghc-certificate-dev (>> 1.3)
-  , libghc-certificate-dev (<< 1.4)
-  , libghc-certificate-prof
-  , libghc-crypto-random-dev (>> 0.0.7)
+  , libghc-cipher-aes-dev (>= 0.2)
+  , libghc-cipher-aes-dev (<< 0.3)
+  , libghc-cipher-aes-prof
+  , libghc-cipher-des-dev
+  , libghc-cipher-des-prof
+  , libghc-cipher-rc4-dev
+  , libghc-cipher-rc4-prof
+  , libghc-crypto-cipher-types-dev (>= 0.0.8)
+  , libghc-crypto-cipher-types-prof
+  , libghc-crypto-numbers-dev
+  , libghc-crypto-numbers-prof
+  , libghc-crypto-pubkey-dev (>= 0.2.4)
+  , libghc-crypto-pubkey-prof
+  , libghc-crypto-pubkey-types-dev (>= 0.4)
+  , libghc-crypto-pubkey-types-prof
+  , libghc-crypto-random-dev (>= 0.0)
   , libghc-crypto-random-dev (<< 0.1)
   , libghc-crypto-random-prof
-  , libghc-crypto-pubkey-dev (>= 0.2)
-  , libghc-crypto-pubkey-prof
-  , libghc-cryptohash-dev (>> 0.6)
+  , libghc-cryptohash-dev (>= 0.6)
   , libghc-cryptohash-prof
+  , libghc-data-default-class-dev
+  , libghc-data-default-class-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-network-dev
   , libghc-network-prof
-#  , libghc-quickcheck2-dev
-#  , libghc-test-framework-dev
-#  , libghc-test-framework-quickcheck2-dev
-#  , libghc-cprng-aes-dev
+  , libghc-x509-dev (>= 1.4.3)
+  , libghc-x509-dev (<< 1.5.0)
+  , libghc-x509-prof
+  , libghc-x509-store-dev (>= 1.4.4)
+  , libghc-x509-store-prof
+  , libghc-x509-validation-dev (>= 1.5.0)
+  , libghc-x509-validation-dev (<< 1.6.0)
+  , libghc-x509-validation-prof
+  , libghc-quickcheck2-dev
+  , libghc-test-framework-dev
+  , libghc-test-framework-quickcheck2-dev
+  , libghc-cprng-aes-dev (>= 0.5)
 Build-Depends-Indep: ghc-doc
+  , libghc-asn1-encoding-doc
+  , libghc-asn1-types-doc
+  , libghc-byteable-doc
   , libghc-cereal-doc
-  , libghc-certificate-doc
+  , libghc-cipher-aes-doc
+  , libghc-cipher-des-doc
+  , libghc-cipher-rc4-doc
+  , libghc-crypto-cipher-types-doc
+  , libghc-crypto-numbers-doc
+  , libghc-crypto-pubkey-doc
+  , libghc-crypto-pubkey-types-doc
   , libghc-crypto-random-doc
-  , libghc-crypto-pubkey-doc
   , libghc-cryptohash-doc
+  , libghc-data-default-class-doc
   , libghc-mtl-doc
   , libghc-network-doc
-Standards-Version: 3.9.4
+  , libghc-x509-doc
+  , libghc-x509-store-doc
+  , libghc-x509-validation-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/tls
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls
