## haskell-tls 1.2.18

=== debian/changelog ===
haskell-tls (1.2.18-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 10:13:17 +0100

haskell-tls (1.2.18-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jun 2015 21:30:24 -0400

haskell-tls (1.2.16-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:08 +0200

haskell-tls (1.2.16-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:22 +0200

haskell-tls (1.2.16-1) experimental; urgency=medium

  * New upstream release
  * Drop patches 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:46:08 +0200

haskell-tls (1.2.9-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:27 +0100
