=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-asn1-encoding-dev
@@ -27,7 +27,7 @@
   , libghc-crypto-cipher-types-prof
   , libghc-crypto-numbers-dev
   , libghc-crypto-numbers-prof
-  , libghc-crypto-pubkey-dev (>= 0.2.4)
+  , libghc-crypto-pubkey-dev (>= 0.2.8)
   , libghc-crypto-pubkey-prof
   , libghc-crypto-pubkey-types-dev (>= 0.4)
   , libghc-crypto-pubkey-types-prof
@@ -42,17 +42,20 @@
   , libghc-mtl-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-x509-dev (>= 1.4.3)
-  , libghc-x509-dev (<< 1.5.0)
+  , libghc-x509-dev (>= 1.5.0)
+  , libghc-x509-dev (<< 1.6.0)
   , libghc-x509-prof
-  , libghc-x509-store-dev (>= 1.4.4)
+  , libghc-x509-store-dev (>= 1.5)
   , libghc-x509-store-prof
-  , libghc-x509-validation-dev (>= 1.5.0)
+  , libghc-x509-validation-dev (>= 1.5.1)
   , libghc-x509-validation-dev (<< 1.6.0)
   , libghc-x509-validation-prof
+  , libghc-async-dev
+  , libghc-async-prof
   , libghc-quickcheck2-dev
-  , libghc-test-framework-dev
-  , libghc-test-framework-quickcheck2-dev
+  , libghc-tasty-dev
+  , libghc-tasty-quickcheck-dev
+  , libghc-hourglass-dev
   , libghc-cprng-aes-dev (>= 0.5)
 Build-Depends-Indep: ghc-doc
   , libghc-asn1-encoding-doc
@@ -74,7 +77,8 @@
   , libghc-x509-doc
   , libghc-x509-store-doc
   , libghc-x509-validation-doc
-Standards-Version: 3.9.5
+  , libghc-async-doc
+Standards-Version: 3.9.6
 Homepage: http://hackage.haskell.org/package/tls
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-tls
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-tls
