## haskell-tls 1.3.2

=== debian/changelog ===
haskell-tls (1.3.2-2) unstable; urgency=medium

  * Backport upstream testsuite fix on 32 bit arches.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 12 Dec 2015 15:55:40 +0100

haskell-tls (1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:47:04 -0500

haskell-tls (1.3.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:11 -0500

haskell-tls (1.3.1-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:53 +0200
