## haskell-tls 1.3.4

=== debian/changelog ===
haskell-tls (1.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:35:42 -0500
