=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libghc-async-prof,
  libghc-cereal-dev (>= 0.4),
  libghc-cereal-prof,
- libghc-cryptonite-dev (>= 0.3),
+ libghc-cryptonite-dev (>= 0.7),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
@@ -26,12 +26,12 @@
  libghc-mtl-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-x509-dev (>= 1.6),
+ libghc-x509-dev (>= 1.6.2),
  libghc-x509-dev (<< 1.7.0),
  libghc-x509-prof,
  libghc-x509-store-dev (>= 1.6),
  libghc-x509-store-prof,
- libghc-x509-validation-dev (>= 1.6),
+ libghc-x509-validation-dev (>= 1.6.3),
  libghc-x509-validation-dev (<< 1.7.0),
  libghc-x509-validation-prof,
  libghc-quickcheck2-dev,
