=== debian/control ===
Source: haskell-tls
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-asn1-encoding-dev,
 libghc-asn1-encoding-prof,
 libghc-asn1-types-dev (>= 0.2.0),
 libghc-asn1-types-prof,
 libghc-async-dev,
 libghc-async-prof,
 libghc-cereal-dev (>= 0.3),
 libghc-cereal-dev (>= 0.4),
 libghc-cereal-prof,
 libghc-cryptonite-dev,
 libghc-cryptonite-dev (>= 0.15),
 libghc-cryptonite-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-hourglass-dev,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-mtl-dev,
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-quickcheck2-dev,
 libghc-tasty-dev,
 libghc-tasty-quickcheck-dev,
 libghc-x509-dev,
 libghc-x509-dev (<< 1.7.0),
 libghc-x509-dev (>= 1.6.2),
 libghc-x509-prof,
 libghc-x509-store-dev (>= 1.6),
 libghc-x509-store-prof,
 libghc-x509-validation-dev,
 libghc-x509-validation-dev (<< 1.7.0),
 libghc-x509-validation-dev (>= 1.6.3),
 libghc-x509-validation-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-types-doc,
 libghc-async-doc,
 libghc-cereal-doc,
 libghc-cryptonite-doc,
 libghc-data-default-class-doc,
 libghc-memory-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-x509-doc,
 libghc-x509-store-doc,
 libghc-x509-validation-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/vincenthz/hs-tls
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tls
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-tls-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: native Haskell implementation of TLS/SSL protocol${haskell:ShortBlurb}
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.
 .
 ${haskell:Blurb}

Package: libghc-tls-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: native Haskell implementation of TLS/SSL protocol${haskell:ShortBlurb}
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.
 .
 ${haskell:Blurb}

Package: libghc-tls-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: native Haskell implementation of TLS/SSL protocol${haskell:ShortBlurb}
 It is a native TLS protocol implementation, focusing on purity and more
 type-checking.
 .
 Currently implements the SSL3.0, TLS1.0 and TLS1.1 protocol. Not yet
 properly secure and missing some features. Do not yet use as replacement
 to more mature implementations.
 .
 Only RSA supported as Key exchange for now.
 .
 ${haskell:Blurb}
