## haskell-tls 1.3.10

=== debian/changelog ===
haskell-tls (1.3.10-2) unstable; urgency=medium

  * Team upload.
  * Add quickcheck and tasty build-dependencies
    (thanks Samuel Thibault! Closes: #865511)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 23 Jun 2017 15:02:21 +0200

haskell-tls (1.3.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:21:15 -0400
