=== debian/control ===
--- 
+++ 
@@ -14,13 +14,11 @@
  libghc-asn1-encoding-prof,
  libghc-asn1-types-dev (>= 0.2.0),
  libghc-asn1-types-prof,
- libghc-async-dev,
+ libghc-async-dev (>= 2.0),
  libghc-async-prof,
- libghc-cereal-dev (>= 0.3),
  libghc-cereal-dev (>= 0.4),
  libghc-cereal-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-dev (>= 0.15),
+ libghc-cryptonite-dev (>= 0.21),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
@@ -30,20 +28,21 @@
  libghc-mtl-dev,
  libghc-mtl-dev (>= 2),
  libghc-mtl-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 2.4.0.0),
  libghc-network-prof,
  libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
  libghc-tasty-dev,
+ libghc-tasty-prof,
  libghc-tasty-quickcheck-dev,
- libghc-x509-dev,
+ libghc-tasty-quickcheck-prof,
+ libghc-x509-dev (>= 1.6.5),
  libghc-x509-dev (<< 1.7.0),
- libghc-x509-dev (>= 1.6.2),
  libghc-x509-prof,
  libghc-x509-store-dev (>= 1.6),
  libghc-x509-store-prof,
- libghc-x509-validation-dev,
+ libghc-x509-validation-dev (>= 1.6.5),
  libghc-x509-validation-dev (<< 1.7.0),
- libghc-x509-validation-dev (>= 1.6.3),
  libghc-x509-validation-prof,
 Build-Depends-Indep:
  ghc-doc,
