## haskell-tls 1.3.11

=== debian/changelog ===
haskell-tls (1.3.11-4build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 08:30:00 +0100

haskell-tls (1.3.11-4build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 19:07:39 +0100

haskell-tls (1.3.11-4build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 14:53:18 +0100

haskell-tls (1.3.11-4) unstable; urgency=medium

  * Tests fail on slower buildds, so increase the default timeout

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 09 Nov 2017 13:34:46 +0200

haskell-tls (1.3.11-3) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ Clint Adams ]
  * Update description.

 -- Clint Adams <clint@debian.org>  Wed, 08 Nov 2017 19:34:05 -0500

haskell-tls (1.3.11-2) unstable; urgency=medium

  * Backport upstream patch from v1.4.0 to work with newer
    haskell-x509 (Closes: #877299)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Oct 2017 21:24:15 +0300

haskell-tls (1.3.11-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Jul 2017 18:30:26 -0400
