=== debian/control ===
Source: haskell-tls
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-asn1-encoding-dev,
 libghc-asn1-encoding-prof,
 libghc-asn1-types-dev (>= 0.2.0),
 libghc-asn1-types-prof,
 libghc-async-dev (>= 2.0),
 libghc-async-prof,
 libghc-cereal-dev (>= 0.4),
 libghc-cereal-prof,
 libghc-cryptonite-dev (>= 0.21),
 libghc-cryptonite-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-memory-dev (>= 0.14.6),
 libghc-memory-prof,
 libghc-mtl-dev,
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
 libghc-network-dev (>= 2.4.0.0),
 libghc-network-prof,
 libghc-quickcheck2-dev,
 libghc-tasty-dev,
 libghc-tasty-quickcheck-dev,
 libghc-x509-dev (>= 1.6.5),
 libghc-x509-prof,
 libghc-x509-store-dev (>= 1.6),
 libghc-x509-store-prof,
 libghc-x509-validation-dev (>= 1.6.5),
 libghc-x509-validation-prof,
 libghc-hourglass-dev <!nocheck>,
Build-Depends-Indep:
 ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-types-doc,
 libghc-async-doc,
 libghc-cereal-doc,
 libghc-cryptonite-doc,
 libghc-data-default-class-doc,
 libghc-memory-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-x509-doc,
 libghc-x509-store-doc,
 libghc-x509-validation-doc,
Standards-Version: 4.1.1
Homepage: http://github.com/vincenthz/hs-tls
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tls
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: native Haskell implementation of TLS/SSL protocol
 Native Haskell TLS and SSL protocol implementation for server and
 client.
 .
 This provides a high-level implementation of a sensitive security
 protocol, eliminating a common set of security issues through the use
 of the advanced type system, high level constructions and common
 Haskell features.
 .
 It currently implements the SSL3.0, TLS1.0, TLS1.1 and TLS1.2
 protocols, and supports RSA and Ephemeral (Elliptic curve and
 regular) Diffie Hellman key exchanges, and many extensions.

Package: libghc-tls-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tls-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-tls-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
