=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-asn1-encoding-dev,
@@ -18,29 +19,30 @@
  libghc-async-prof,
  libghc-cereal-dev (>= 0.4),
  libghc-cereal-prof,
- libghc-cryptonite-dev (>= 0.21),
+ libghc-cryptonite-dev (>= 0.24),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
  libghc-memory-dev (>= 0.14.6),
  libghc-memory-prof,
- libghc-mtl-dev,
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
  libghc-network-dev (>= 2.4.0.0),
  libghc-network-prof,
- libghc-quickcheck2-dev,
- libghc-tasty-dev,
- libghc-tasty-quickcheck-dev,
- libghc-x509-dev (>= 1.6.5),
+ libghc-x509-dev (>= 1.7.1),
  libghc-x509-prof,
  libghc-x509-store-dev (>= 1.6),
  libghc-x509-store-prof,
  libghc-x509-validation-dev (>= 1.6.5),
  libghc-x509-validation-prof,
- libghc-hourglass-dev <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev,
+ libghc-asn1-types-dev,
+ libghc-cereal-dev (>= 0.3),
+ libghc-cryptonite-dev,
+ libghc-hourglass-dev,
+ libghc-tasty-dev,
+ libghc-tasty-quickcheck-dev,
+ libghc-x509-dev,
+ libghc-x509-validation-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-asn1-encoding-doc,
  libghc-asn1-types-doc,
  libghc-async-doc,
@@ -48,15 +50,14 @@
  libghc-cryptonite-doc,
  libghc-data-default-class-doc,
  libghc-memory-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-x509-doc,
  libghc-x509-store-doc,
  libghc-x509-validation-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/vincenthz/hs-tls
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-tls
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tls
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tls]
 X-Description: native Haskell implementation of TLS/SSL protocol
  Native Haskell TLS and SSL protocol implementation for server and
  client.
