=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-tls
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -17,17 +18,19 @@
  libghc-asn1-types-prof,
  libghc-async-dev (>= 2.0),
  libghc-async-prof,
- libghc-cereal-dev (>= 0.4),
+ libghc-cereal-dev (>= 0.5.3),
  libghc-cereal-prof,
- libghc-cryptonite-dev (>= 0.24),
+ libghc-cryptonite-dev (>= 0.25),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
+ libghc-hourglass-dev,
+ libghc-hourglass-prof,
  libghc-memory-dev (>= 0.14.6),
  libghc-memory-prof,
  libghc-network-dev (>= 2.4.0.0),
  libghc-network-prof,
- libghc-x509-dev (>= 1.7.1),
+ libghc-x509-dev (>= 1.7.5),
  libghc-x509-prof,
  libghc-x509-store-dev (>= 1.6),
  libghc-x509-store-prof,
@@ -35,9 +38,7 @@
  libghc-x509-validation-prof,
  libghc-quickcheck2-dev,
  libghc-asn1-types-dev,
- libghc-cereal-dev (>= 0.3),
  libghc-cryptonite-dev,
- libghc-hourglass-dev,
  libghc-tasty-dev,
  libghc-tasty-quickcheck-dev,
  libghc-x509-dev,
@@ -49,12 +50,13 @@
  libghc-cereal-doc,
  libghc-cryptonite-doc,
  libghc-data-default-class-doc,
+ libghc-hourglass-doc,
  libghc-memory-doc,
  libghc-network-doc,
  libghc-x509-doc,
  libghc-x509-store-doc,
  libghc-x509-validation-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://github.com/vincenthz/hs-tls
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tls]
