## haskell-tls 1.5.8

=== debian/changelog ===
haskell-tls (1.5.8-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 13:49:54 +0300
