=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tls
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -20,7 +19,7 @@
  libghc-async-prof,
  libghc-cereal-dev (>= 0.5.3),
  libghc-cereal-prof,
- libghc-cryptonite-dev (>= 0.25),
+ libghc-cryptonite-dev (>= 0.27),
  libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
@@ -56,7 +55,7 @@
  libghc-x509-doc,
  libghc-x509-store-doc,
  libghc-x509-validation-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: http://github.com/vincenthz/hs-tls
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tls]
