## haskell-tls 1.6.0

=== debian/changelog ===
haskell-tls (1.6.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 17 Oct 2023 16:26:31 -0400
