=== debian/control ===
--- 
+++ 
@@ -55,7 +55,7 @@
  libghc-x509-doc,
  libghc-x509-store-doc,
  libghc-x509-validation-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://github.com/vincenthz/hs-tls
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tls
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tls]
